This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 84293 - After installing the packages before exiting the installation process, an exception was displayed and it tells me that it might be a bug, i saved it on a floppy disk how do i send disk to you
Summary: After installing the packages before exiting the installation process, an exc...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 04:38 UTC by Kristine
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 16:15:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the exception that was thrown while installing red hat, when installation process is almost done (64.35 KB, text/plain)
2003-02-14 04:42 UTC, Kristine
no flags Details

Description Kristine 2003-02-14 04:38:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Kristine 2003-02-14 04:42:06 UTC
Created attachment 90076 [details]
the exception that was thrown while installing red hat, when installation process is almost done

Comment 2 Michael Fulbright 2003-02-14 16:15:52 UTC
This does not appear to be a Red Hat Linux installation - the message it was
trying to print out was:

"If you created a boot disk to use to boot your UMBC Linux system, insert it
before you press <Enter> to reboot."

I have no idea what UMBC Linux is but you probably ought to talk to them.


Note You need to log in before you can comment on or make changes to this bug.